Skip to main content
PUT
Python (SDK)

Autorizações

Authorization
string
header
obrigatório

Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.

Parâmetros de caminho

scope
enum<string>
obrigatório
Opções disponíveis:
organization,
team

Parâmetros de consulta

expected_organization_id
string | null
Required string length: 1 - 256
expected_team_id
string | null
Required string length: 1 - 256

Corpo

application/json
enabled
boolean
obrigatório
allowed_domains
string[]
obrigatório
Maximum array length: 256
expected_revision
integer
obrigatório
Intervalo obrigatório: x >= 0

Resposta

Resposta Bem-Sucedida

enabled
boolean
padrão:false
allowed_domains
string[]
revision
integer
padrão:0